.error-page {
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 85px 15px;
  box-sizing: border-box;

  h1 {
    margin-bottom: 20px;
    color: $blue;
  }

  img {
    z-index: -1;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}